@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0px auto;
	padding:0px;
	font-family:"宋体";
	} 
a{ 
	text-decoration:none;
	font-size:14px;
	color:#000;
	}
a:hover{ 
	text-decoration: underline;

	}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none; margin:0px; padding:0px;}
img{border:0px; margin:0px; padding:0px;}
.c{ 
	clear:both;
	}

body{
	background-image:url(main_back_01.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:1194px;
    background-attachment: fixed;
	z-index:-999;
	}
.top_back{
	background: url(top_back.png) no-repeat center top ;
	width:100%;
	z-index:0;
	padding-top:223px;
	height:100px;
	}
.nav_back{

	width:100%;
	height:63px;
	}
.nav_box{
	width:100%;
	margin:0px auto;
	padding:0px;
	}
.nav_txt{
	width:1000px;
	margin-left:60px;
	height:58px;
	line-height:58px;
	margin:0 auto;
	padding:0px;
	}
.nav_txt a{
	font-family:"微软雅黑";
	color:#FFF;
	font-size:20px;
	margin-right:20px;
	padding:6px;
	}
.nav_txt a:hover{
	background-color:#f3e614;
	padding:6px;
	color:#0376b9;
	text-decoration:none;
	}
.tk_pic ul li{
	float:left;
	margin:2px 24px;
	}
.tk_pic ul li img{
	border:1px #ccc solid;
	}
.tk_pic ul li p{
	font-size:12px;
	color:#03591d;
	height:22px;
	line-height:22px;
	}
	
/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*通用页尾*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	